/* This file contains parameters that affect TopoVista's perception of
   the environment.
   */

#ifndef CONFIG_H
#define CONFIG_H

/* Default name of GZCAT */
#define GZCAT "gzip -cdf"

/* If your system does not have gzip then GZCAT should be undefined */
/*#undef GZCAT*/


/* Handle the different names of pclose/popen */
#ifdef WIN32
#define POPEN _popen
#define PCLOSE _pclose
#else
#define POPEN popen
#define PCLOSE pclose
#endif

#endif /* CONFIG_H */
